# Generated by Django 3.0.6 on 2020-06-21 12:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0027_auto_20200619_1224'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='chest',
        ),
        migrations.RemoveField(
            model_name='profile',
            name='hips',
        ),
        migrations.RemoveField(
            model_name='profile',
            name='waist',
        ),
        migrations.AlterField(
            model_name='commodity',
            name='carbs',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True, verbose_name='Carbs'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='fiber',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True, verbose_name='Fiber'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='name',
            field=models.CharField(default='', max_length=127, unique=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='favorites',
            field=models.ManyToManyField(blank=True, related_name='favroites', to='recipes.Recipe'),
        ),
    ]
